Subject: structure of d4T

From: tj ODonnell <[email-masked]>
Date: Wed, 8 Nov 1995 16:08:21 -0600 (CST)

The NY Times and Chicago Tribune reported today about the FDA
approval of 3TC.  They didn't even give the (equally obscure)
names lamivudine or epivir.  I guess its too much to ask
that they give a proper chemical name, much less a structure.
Well, I found 3TC=lamivudine=epivir easily enough, but they
made mention of d4T.  I have not found any reference to a
compound by this name, yet I have seen this name used before.
Can anyone help me with synonyms, proper chemical names, or
best a real structure (2D or 3D) of d4T?

Thanks,
TJ
-- 
*---------------------------------------------------------------------*
*     If you need a quote: http://www.eecs.uic.edu/~tj/quotes.html    *
*---------------------------------------------------------------------*
| Dr. TJ O'Donnell  > [email-masked] <  http://www.eecs.uic.edu/~tj/ |
*---------------------------------------------------------------------*